prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

have_seatd=true
have_logind=false
have_builtin=true

Name: libseat
Description: Seat management library
Version: 0.9.3
Libs: -L${libdir} -lseat
Cflags: -I${includedir}
